Subject: Advice for purchasing PC

From: Ahmed Bouferguene <[email-masked]>
Date: Thu, 13 Nov 1997 16:41:11 -0500 (EST)

Hi all, 

Our department is interested in purchasing some PCs to be used for
numerical computation~(in physics and chemistry) and graphical
representations. However, we do not have a thorough experience with
PCs and we would like to have your comments about a good configuration and
of course about any good software that would be worth to have.

Thanks all.

                                                       Ahmed Bouferguene